{
  "_id": "MIYh9GTkm7xIquWK",
  "name": "Beschwörer",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["1Lrnk4tNGWXSdCd1"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist ein Experte im Beschw&ouml;ren von D&auml;monen. Er erh&auml;lt auf alle Versuche, D&auml;monen zu beschw&ouml;ren und diese zu kontrollieren einen Bonus von +2 pro Talentrang.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349517,
    "modifiedTime": 1688934440353,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!MIYh9GTkm7xIquWK"
}
